- add patch needed to build with ocaml 3.07
authorJan Rękorajski <baggins@pld-linux.org>
Tue, 14 Oct 2003 18:19:56 +0000 (18:19 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    coq.spec -> 1.2

coq.spec

index d3637af9286278d70c1211d5e3fabfa711d12a3c..784876a5791ae96c69ff6ac26571a40140ce2c0f 100644 (file)
--- a/coq.spec
+++ b/coq.spec
@@ -10,6 +10,7 @@ Vendor:               INRIA Rocquencourt
 URL:           http://coq.inria.fr
 Source0:       ftp://ftp.inria.fr/INRIA/coq/V7.4/%{name}-%{version}.tar.gz
 # Source0-md5: 13ac61f150823e54ad84a9096e2dd646
 URL:           http://coq.inria.fr
 Source0:       ftp://ftp.inria.fr/INRIA/coq/V7.4/%{name}-%{version}.tar.gz
 # Source0-md5: 13ac61f150823e54ad84a9096e2dd646
+Patch0:                coq-ocaml-3.07.patch
 Icon:          petit-coq.gif
 BuildRequires: ocaml
 BuildRequires: emacs
 Icon:          petit-coq.gif
 BuildRequires: ocaml
 BuildRequires: emacs
@@ -25,6 +26,7 @@ Coq is a proof assistant which:
 
 %prep
 %setup -q
 
 %prep
 %setup -q
+%patch0 -p0
 
 %build
 ./configure \
 
 %build
 ./configure \
This page took 0.161251 seconds and 4 git commands to generate.